Subject: [TR] I need a hotel room -- - Anyone with a spare room at Oct 5th show in Waynesboro, VA?

From: Chris Simo <[email-masked]>
Date: Wed, 25 Sep 2013 10:00:33 -0400

The Shenandoah Valley British Car Club puts on a really nice show --- it's
a beautiful time to be up in the mountains as well.

So far I think we have 2 ea. 250's and a TR4 heading up.

I took too long to reserve a room at the holiday in in Staunton, VA -- If
anyone decides to cancel their room -- please let me know and I'll take it.

Thanks

** [email-masked] **

Archive: http://www.team.net/archive